@charset "utf-8";
body{
	background: url(../Imagenes/fondo.jpg) no-repeat fixed center;
	background-size:100%;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0; 
}
.b1{
	border: solid #036 0px;
	background: #FFF no-repeat fixed center;
	background-size:100%; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px; 
	-webkit-box-shadow: 0 3px 3px #666; 
	-moz-box-shadow: 0 3px 3px #666; 
	box-shadow: 0 3px 3px #666;     
}
.b2{
	border: solid #7184FF 5px;
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px; 
	-webkit-box-shadow: 0 3px 3px #666; 
	-moz-box-shadow: 0 3px 3px #666; 
	box-shadow: 0 3px 3px #666; 
}
.b3{
	border: solid #036 0px;	
	-moz-border-radius:17px; 
	-webkit-border-radius:17px; 
	border-radius:0 0 12px 12px; 
}
.b4{
	border: solid #7184FF 0px;
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px; 
	-webkit-box-shadow: 0 3px 3px #666; 
	-moz-box-shadow: 0 3px 3px #666; 
	box-shadow: 0 1px 1px #666;
}
a{
	text-decoration:none;
	color:#099;
}
a:hover{
	color:#F60;
}
.container {
	width:800px;
	padding:10px;
	margin:10px 0 20px 0;
	border:1px solid #ccc;
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#FFF));
    background-image: -moz-linear-gradient(top center, #E6E6E6, #FFF);/*Para Firefox*/
    background-image: linear-gradient(top, #E6E6E6, #FFF);/*El estandar por defecto*/
}
#navCircle {
	list-style:none;
	margin-bottom:10px;
	padding:0 0 10px 10px;
	border-bottom: 1px solid #039;
}
#navCircle li {
	padding:5px;
	display:inline;
}
#navCircle a:link,#navCircle a:visited{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-right:16px;
	padding:0 5px 6px 5px;
	text-decoration: none;
	color:#333;
}
#navCircle a:link.active, #navCircle a:visited.active, #navCircle a:hover {
	color:#000;
	background:url(../Imagenes/Circle.gif) no-repeat bottom center;
}
.content{
	font-size: 18px;
	color:#090E70;
	width: 100px;
	margin: 2px;
}
.content ul {
	list-style-type:none;
}
.content ul li.menu1 {
	float: left;
	width: 162px;
	margin-right: 2px;
	display:block;
}
.content ul li a {
	display:inline-block;
	text-decoration:none;
	position:relative;
	text-align:center;
}
.content ul li:hover {
	position:relative;
	color:#E96B20;
	background-color:#FFD4D4;
}
.content ul li a:hover, .content ul li:hover a.menu1{
	background-color:#D4EDCA;
	color:#20644E;
	position:relative;
}
.content ul li a.menu1 {
	display: block!important;
	display: none;
	position: relative;
}
.content ul li ul {
	display: none;
}
.content ul li a:hover ul, .content ul li:hover ul{
	display: block;
	position: absolute;
	left: 0px;
}
.content ul li ul li a {
	width: 160px;
	padding: 6px 0px 8px 0px;
	border-top-color: #000;
}
.content ul li ul li a:hover{
	border-top-color: #000;
	position: relative;
}
.estilo{
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	color:#0B6795;
}
.estilo1{
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	color:#00F;
}
.estilo2{
	text-align:left;
}
.estilo3{
	font-size:18px;
	font-family:Maiandra;
	color:#00163C;
}
.estilo4{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2A2386;
	text-align:justify;
}
.estilo5{
	font-size:16px;
	font-family:Platino li;
	color:#080170;
}
.estilo6{
	font-size:17px;
	font-family:Sitka banner;
	color:#0A157F;
	text-align:justify;
}
.estilo7{
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	color:#080170;
	text-align:justify;
}
.estilo8{
	font-size:26px;
	font-family: Bell mt;
	color:#006;
	font-weight:bold;
}
.estilo9{
	color:#039;
}
.estilo10{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#066;
	text-align:center;
}
.estilo11{
	font-size:20px;
	font-family:Sitka banner;
	color:#080170;
}
.estilo12{
	font:20px latin modern;
}
.estilo13{
	font-size:23px;
	font-family:latin modern;
	color:#080170;
}
.estilo14{
	font:20px latin modern;
	color:#FFFFFF;
}
.estilo15{
	font-size:27px;
	font-family:latin modern;
	color:#FFFFFF;
}
.estilo16{
	font-size:16px;
	font-family:Maiandra;
	color:#055703;
}
.estilo17{
	font-family:latin modern;
	font-size: 20px;
	text-align: center;
	color:#005A53;
}
.estilo18{
	font-size:16px;
	font-family:Maiandra;
	font-weight:bold;
	color:#F38700;
}
@font-face{
	font-family:latin modern;
	src:url(../font/lmroman10-regular.otf) format("opentype");
	font-family:Sitka banner;
	src:url(../font/Sitka.ttc) format("opentype");
	font-family:Maiandra;
	src:url(../font/MAIAN.TTF) format("opentype");
	font-family:Platino li;
	src:url(../font/pala.ttf) format("opentype");
}